Subject: RE: EOL - New Product - JPY denominated WTI Swap - Tax
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked]
Date: Tue, 6 Nov 2001 18:18:19 -0800 (PST)

Hi Susan,

Attachment shows the changes from the WTI product description.  Only difference is currency and product description contains methodology for doing this conversion.  Stefan is confirming with Houston that the methodology will work.

I suspect that in terms of marketing the new products, there will be lots of flexibility (Stefan is this right?)  Accordingly, perhaps if you can tell them what they can and cant do to stay safe, this might be enough.

Thanks.

Jane

 -----Original Message-----
From: 	Musch, Susan  
Sent:	07 November 2001 11:12
To:	Niesler, Stefan
Cc:	McBride, Jane; Sayre, Frank; Taylor, Mark E (Legal); Minns, David; Aronowitz, Alan; Timothy, Justin
Subject:	RE: EOL - New Product - JPY denominated WTI Swap 

Stefan,

Sorry I didn't respond sooner; it's been really hectic around here.

The GTC looks fine; it's the standard GTC for ENA financial products.

The product descriptions generally look fine as well.  One question I have, however, is to what extent the attached product descriptions differ (apart from being denominated in USD rather JPY) from the WTI swaps currently being traded by ENA?

Also, the memo that Joe sent to Jeff states that: 

"the products are part of Enron Japan's overall effort to extend Enron's crude and products business to Japan.  It will be marketed to customers as one potential means to meet their risk management requirements."  

Pursuant to our previous discussions and e-mails, I understand that Enron Japan will not be involved with these products.  If this is not the case, we need to discuss what the facts are specifically going to be so as to avoid any tax issues for ENA or Enron Japan arising from any of their activities relating to this product (e.g., such as marketing).  Please confirm what the facts are going to be (as they currently stand).

Best regards,
Susan

 -----Original Message-----
From: 	Niesler, Stefan  
Sent:	Tuesday, November 06, 2001 6:45 PM
To:	Musch, Susan
Cc:	McBride, Jane
Subject:	FW: EOL - New Product - JPY denominated WTI Swap 
Importance:	High

Susan,

Below are the documents Jane sent to Legal HOU for approval. 
As you see we intent to be live by Thursday. We hope to have the documents in the system later today (Wed. your time). Could you take a look at the documents and let Jane/me know if you see any issues in signing off on the product? We might want to ask you for sign-off by tomorrow.

Thanks!

StN

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Tuesday, November 06, 2001 8:01 PM
To:	Sayre, Frank
Cc:	Taylor, Mark E (Legal); Aronowitz, Alan; Minns, David; Timothy, Justin; Niesler, Stefan
Subject:	RE: EOL - New Product - JPY denominated WTI Swap 
Importance:	High

Dear Frank,

Many thanks for helping out on this.  Should be pretty straight forward I think because it is not a "new" product so much as a slightly revised version of an existing product (US WTI).  

There has also been a development which makes it even simpler.  At first the product was going to be WTI (which is usually in USD and barrels) in JPY and kiloliters but apparently EOL have said kiloliters wont actually work so the only twist is that this product will be in yen and not USD.

I have therefore amended the documents I sent yesterday (so I hope you haven't looked at them yet ...) to take the barrel / KL conversion language out (and to remove the glitch from the Business Day definition in the GTCs).  

Accordingly, this email is exhaustive and you can ignore the one I sent yesterday (which was at the bottom of Alan's email to me).

I am attaching a number of documents.  

(i)	The first is an internal memo re two new products Enron Japan wants to put on EOL.  The Enron CP will be ENA which is why I need your help before going to Mark.  The memo describes the product generally and how it will work (and sets out the background as to why EJ is pushing this initiative).  This is FYI only.

(ii) & (iii)	These are the (ii) draft product descriptions and (iii) GTCs and we need ENA legal sign off re same.  If you are happy with these then I will pass to Mark Taylor for final approval (assuming I still need his approval if you have approved - can you confirm this I wonder).  If you have any questions, please let me know.  

Both documents have been prepared based on the product descriptions and the GTCs currently used for the USD WTI product.

Re the Product Descriptions - in addition to those changes to the US WTI product description which were needed to reflect the fact that these products are in yen (and not in USD), we have used upper case for Business Days (because it is defined in the GTCs and the definition is important because it will not refer to Japanese holidays) and I have incorporated a new definition "the relevant Scheduled Trading Date" so that in accordance with what I understand to be standard EOL procedure, the top half of the product description can be the same for both products (despite the fact that the currency exchange will be done 3 days after a different date in the case of the two definitions) and only the bottom half will need to change.  (I know this is not a great way to include definitions in an agreement but I am just trying to keep my changes consistent with the current WTI Product Description methodology. 

I have made no changes to the current WTI GTCs.  I have assumed that when NY law applies to "foreign" products, we don't usually amend the arbitration clause despite the fact that the products are likely to be purchased by non-US counter parties.  I am less sure however about the events of default clause.  The language seems pretty short and generic so I suspect that we probably don't put CP jurisdiction specific events in but please confirm.

I understand you are all under pressure there so wonder when you expect you would be able to revert so that I can let the business people here know.  Apparently  GTCs can only be loaded once a week at Wed. noon (HOU time) so unless you can see your way through to doing this during your Tuesday (i.e. today your time) - provided I hear from you by Tuesday next week, this would be fine.

Re Exchange Rate, Sara Shackleton suggested recently that a central bank rate would be better then a Bank of Tokyo Mitsubishi rate but the BTM exchange rates are market standard here so we would prefer to use these.  This may be because BTM is listed on the NYSE and so is seen as international.

 << File: JPY WTI Swap LD1.doc >>  << File: JPY WTI Fin Swap GTC.doc >>  << File: Product Memo 1.doc >> 

Thanks Frank.

Jane McBride

 -----Original Message-----
From: 	Aronowitz, Alan  
Sent:	06 November 2001 01:58
To:	Sayre, Frank
Cc:	McBride, Jane; Taylor, Mark E (Legal); Viverito, John; Robison, Michael A.
Subject:	FW: EOL - new Product - JPY / KL WTI Swap 

Jane:

As just spoke with Frank and he will help you on this. But, I do want to warn you that everyone here, including Frank, is engaged in a number of high priority projects related to, among other things, entering into master netting agreements and the like to manage the credit issues affecting the Company. Accordingly, the timetable for a reply may not be in line with your expectations.

Jane, I noted that the draft of the GTCs had a glitch in the Business Day definition. You should resend to Frank.

Regards, Alan

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Monday, November 05, 2001 8:05 AM
To:	Robison, Michael A.; Viverito, John
Cc:	Aronowitz, Alan; Taylor, Mark E (Legal); Minns, David; Musch, Susan; Timothy, Justin; Niesler, Stefan
Subject:	EOL - new Product - JPY / KL WTI Swap 

Dear Mike and John,

Not sure to which of you I should have addressed this email since you are both listed as doing liquid fuels.  If I am wrong and it is neither of you would be really grateful if you could pass this email to the right EGM lawyer ASAP (with a copy to me so I know with whom to follow up).  

I am attaching a number of documents.  

(i)	The first is an internal memo re two new products Enron Japan wants to put on EOL.  The Enron CP will be ENA which is why I need your help before going to Mark.  The memo describes the product generally and how it will work (and sets out the background as to why EJ is pushing this initiative).  This is FYI only.

(ii) & (iii)	These are the draft product descriptions and GTCs and we need ENA legal sign off re same.  If you are happy with these then I will pass to Mark Taylor for final approval.  If you have any questions, please let me know.  We are hoping to get this approved by Wednesday Tokyo time so if this needs to be passed on, I would be grateful if you could do this today (your time).

RE product Descriptions - in addition to those changes which were needed to reflect the fact that the products are in yen and KL (and not in USD and Barrels) , we have used upper case for Business Days (because it is defined in the GTCs and the definition is important because it will not refer to Japanese holidays) and I have incorporated a new definition "the relevant Scheduled Trading Date" so that in accordance with what I understand to be standard EOL procedure, the top half of the product description can be the same for both products (despite the fact that the currency exchange will be done 3 days after a different date in the case of the two definitions) and only the bottom half will need to change.

I have actually only made one small change to the GTCs, to provide for kiloliters in the rounding off clause.  I assume that given that NY law will apply, that we don't usually amend the arbitration clause in the case of products likely to be purchased by non-US counter parties.  I am less sure about the events of default clause.  The language seems pretty short and generic so I suspect that we probably don't put CP jurisdiction specific events in but please confirm.

*********************

Please leave me a message or send me an email if you want me to call you Monday evening your time.

 << File: Product Memo 1.doc >>  << File: JPY WTI Swap LD1.doc >>  << File: JPY WTI Fin Swap GTC.doc >> 

Thanks very much for your help..

Jane McBride

Tel:  (+813) 5219 4553
Fax: (+813) 5219 4510